pandoc-1.12.2.1: Conversion between markup formats

Portability | portable
Stability | alpha
Maintainer | John MacFarlane <jgm@berkeley.edu>
Safe Haskell | None

Text.Pandoc.Writers.Textile

Description

Conversion of `Pandoc` documents to Textile markup.

Textile: http://thresholdstate.com/articles/4312/the-textile-reference-manual

Synopsis

- writeTextile :: WriterOptions -> Pandoc -> String

# Documentation

writeTextile :: WriterOptions -> Pandoc -> String Source

Convert Pandoc to Textile.